Subject: New Reply Received - Locations in Abu Dhabi where I can go directly in Centre point? And are the prices same as online?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 10:27:48 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Locations in Abu Dhabi where I can go directly in Centre point? And are the prices same as online?  Ticket comment <div>Centrepoint  سنتربوينت 
 I ordered 5 days ago and paid by Visa but still my order is processing although it is one item only
My order number 9620636537
Please advise</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1612212